/*
 Theme Name:   Arunachala Child Theme
 Theme URI:    croppingchallenge.com.au/arunachala-child-theme
 Description:  Arunachala Child Theme
 Template:     arunachala

*/

.site-header {background-color:#2d1303 !important;}
#main.full-width .hentry {
    max-width: 950px;
}

/* header */

.site-description {white}
.header-main{}



.header-main .site-branding { width: 100%;} 

.site-title {display:inline;float:left;}


@media screen and (min-width: 768px) {
.header-image {
   max-width: 980px !important;}
}

.header-image img{  margin-bottom: 0px}


/* main navigation menu */

.main-navigation a {font-size:1em; padding-top: 0px;}


.main-navigation ul ul {margin-left:-13px; }

.main-navigation ul li:first-of-type ul:first-of-type {margin-left:0px; }

.main-navigation ul ul a {font-size:.9em; padding-top: 0px;letter-spacing: .8px;line-height: 1.2em;}

.main-navigation {}

#member-navigation.main-navigation ul, .main-navigation ul {margin-top:0px;margin-bottom:4px; float:left; }

#member-navigation.main-navigation li a {color: #555;}
#member-navigation.main-navigation li li a {color: #cccccc;}

.main-navigation li  {height: 25px; line-height: 25px; border:none;}

.member-log-in {margin-right: 0px !important;}


.main-navigation li a {font-weight: normal; padding-right: 12px; padding-left: 0px; clear:both;}

#member-navigation.main-navigation li a {font-weight: normal; padding-left: 12px; }


@media screen and (min-width: 1025px)  {
#member-navigation ul.menu-members {background-color; inherit;}

}

/* menu dropdown 2nd level */
#member-navigation.main-navigation ul ul, .main-navigation ul ul {top:25px;    padding-left: 3px;padding-top: 5px; background-color: #222222;}


#member-navigation.main-navigation ul ul {margin-left:-90px;background-color:#ffffff;margin-right:0px}

#member-navigation.main-navigation ul ul a {width: 181px;}

#member-navigation.main-navigation ul ul a:hover {background-color: #ffffff;}

#member-navigation.main-navigation li li a {font-size: .8em;}


/* responsive menu */
@media screen and (max-width: 1025px)  {

.main-navigation li {clear:both;}

.main-navigation li {margin-bottom: 10px;}

.main-navigation .menu-item-has-children li {margin-bottom:0px;}


#site-navigation.main-navigation.toggled  ul ul{ margin-left: 15px; margin-top:-10px; }

} /* end of responsive menu */



    


/*-----------------------------*/
/* main navigation menu colour */

/* default color */
.main-navigation a
 {color: #cccccc;} 

/* defaults parent to grey when dropdown link is current page */
.main-navigation .current_page_ancestor> a, .main-navigation .current-menu-ancestor > a {color: #cccccc;}

/* dulls current page link */
.current-menu-item a {color: #5e8e78  !important;}


/* defaults parent to grey on dropdown hover */
.main-navigation li:hover > a, .main-navigation li.focus > a {color: #cccccc;}

#member-navigation.main-navigation  li li a {color: #555555;}

/* mouseover hilight */
#member-navigation.main-navigation  li a:hover , .main-navigation li a:hover {color:#50bf4a !important;} 


.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a {
	color: #9a0e0e;
}


/* minimum height of page */
.site-content {min-height: 1000px;}


/* content of page with sidebar */
.hentry {padding-left: 12px;width: auto;}



/* full width page with no sidebar */
#main .site-main .full-width {background: red; width: 100%;padding-right: 12px;}
/*#main.full-width .hentry {width: 950px; }*/





/* member join, login and logout */
.member-log-out {background-color: white; display:inline;float:right; margin-right: 15px;padding-left:5px;padding-right: 5px; font-size:1em; height: 25px;padding-top:2px;}

.member-log-out {min-width: 75px;}
.member-log-out a {  color: #aaaaaa;}
.member-log-out a:hover {color:#000000;}

.member-log-in {background-color: #ffffff; display:inline;width:95px; float:right; margin-right: -10px !important;padding-left:10px;padding-right: 10px; font-size:1em; height: 25px;padding-top:2px;}
.member-log-in a {  color: #aaa; }
.member-log-in a:hover {color:#000000;}


blockquote {overflow: visible;}


/* front page blog posts plugin */
.wpspw-post-categories a:nth-child(2n+1) {  background: #8ca508 !important;
    border-color: #8ca508 !important;}

.wpspw-post-categories a:nth-child(3n+2) {
    background: #8ca508 !important;
    border-color: #8ca508 !important;
}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content {}



/* make login menu disappear */
@media screen and (max-width: 1025px)  {
#member-navigation.main-navigation { display:none;}
}

/* make room for responsive menu */
@media screen and (max-width: 1025px) {
.member-log-in  {margin-right: 50px !important;}
.member-log-out {margin-right: 50px;}
}
@media screen and (max-width: 620px) {
.member-log-in ,.member-log-out {clear:both; float:left;}
}


/* extend the content to full width on pages without sidebar */
.full-width {
    margin: 0 0 0 0 !important;
}


.site-footer {background-color:#2d1303;}

/*hide search box on table reports */
.dataTables_filter {display: none;}

/*hide filter info*/
.wpDataTablesWrapper .dataTables_info {display: none;}


/* ### Data Tables ### */

/*hide search box on table reports */
.dataTables_filter {display: none;}

/*hide filter info*/
.wpDataTablesWrapper .dataTables_info {display: none;}

#loader {display:none;width: 100%;repeat:no-repeat;height: auto;min-height:200px;background-image: url("http://www.croppingchallenge.com.au/wp-content/uploads/loading.gif"); background-repeat:no-repeat;background-position: center;}

#tables-wrapper {margin-top: -60px; background-color: #ffffff; }


h1.form-heading, h1.form-heading2 {color: rgb(205, 126, 39); margin-left:10px; background-color:#ffffff; font-size: 26px; margin-bottom: 10px}

h1.form-heading2 {margin-left: 0px;}

.table-reports, .table-reports2 {display:none;margin-right: 10px; margin-left: 10px; margin-bottom: 15px;background-color: #f5f2ea; padding-left: 8px; padding-right:8px; padding-top: 10px;border:1px solid #000000; border-radius: 4px;}

.table-reports2 {display:block;}

#data-entry { display:none;background-color: #ffffff; min-height: 200px;}


.wpDataTablesWrapper table.wpDataTable thead tr th {
padding: 6px 2px !important;
font-size:14px;
text-align: center;
}

.wpDataTablesWrapper table.wpDataTable td {
padding: 3px 4px !important;
font-size: 13px;
}

.table-20 {width:20px;}
.table-30 {width:30px;}
.table-40 {width:40px;}
.table-50 {width:50px;}
.table-60 {width:60px;}
.table-70 {width:70px;}
.table-80 {width:80px;}
.table-90 {width:90px;}
.table-100 {width:100px;}
.table-110 {width:110px;}
.table-120 {width:120px;}
.table-130 {width:130px;}
.table-140 {width:140px;}
.table-150 {width:150px;}
.table-160 {width:160px;}
.table-170 {width:170px;}
.table-180 {width:180px;}
.table-200 {width:200px;}

/* ENTRY REMOVE FORM */ 

#hide_wrapper {font-family:Arial, Helvetica, sans-serif; font-size: 14px;margin-top:-60px;}

#hide_wrapper h3 {font-size: 16px;font-weight: bold;}

#hide_wrapper #hide_form, #confirm-table, .hide-panel-header, .toggle_wrapper, .toggle_wrapper2 {width: 100%px; margin-right: 0px; margin-left: 10px;background-color: #f5f2ea; padding-left: 8px; padding-right:8px; padding-top: 10px;border:1px solid #000000; border-radius: 4px;padding-bottom: 10px; margin-bottom: 15px}


.toggle_wrapper2 {margin-left:0px;}
.toggle_wrapper {margin-right:8px;}


#hide_wrapper #hide_form {border-top-right-radius: 0px; border-top-left-radius: 0px; padding-bottom: 15px;}

#hide_wrapper .hide-panel-header {border-bottom: none; height: 44px; background-color:rgba(255, 153, 0, 0.45098); border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;padding-left: 15px;}

#hide_wrapper .hide-panel-header h3 {margin: 0px; font-size: 18px;font-weight: bold;font-family; "Open Sans", sans-serif;}

#hide_wrapper #hide_form input[type='radio']:after { width: 15px;
    height: 15px;
    border-radius: 15px;
   	top: -0px;
    left: 0px;
    position: relative;
    background-color: #ffffff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #6c6c6c;}

#hide_wrapper #hide_form input[type='radio']:checked:after { width: 15px;
	font-weight: bold;
    height: 15px;
    border-radius: 15px;
   	top: 0px;
    left: 0px;
    position: relative;
    background-color: #ffffff;
    content: 'X';
    display: inline-block;
    visibility: visible;
    border: 1px solid #6c6c6c;}

#hide_wrapper .hide_form_1 {float:left; padding: 5px; width: 220px;}

#hide_wrapper .hide_form_2 {float:left; padding: 5px; width: 140px;}

#hide_wrapper .hide_form_3 {float:left; padding: 5px; width: 270px;}

#hide_wrapper .hide_form_4 {float:left; padding: 5px; width: 200px;}

#hide_wrapper .hide_button {clear:both;}

#hide_wrapper #confirm-table {padding: 
10px !important; margin-bottom:50px;}

#hide_wrapper .confirm-inner {width: auto; height: auto; background-color: 
#ffffff; color:#0000FF; border: 1px solid #6c6c6c; border-left: none; float: left; padding: 5px; margin: 0px 0px 15px 0px; padding-right:10px; }

#hide_wrapper .confirm-inner div {color: #000000;}

#hide_wrapper .confirm-inner-1 {border-left: 1px solid #6c6c6c;}

#hide_wrapper .confirm-inner-2 {border-right: none;}

#showme1,#showme2,#showme3,#showme4,#showme4,#showme5,#showme6,#showme7 {display:none; clear:both;font-weight: bold;}

#hide_wrapper .showme-label {font-weight: bold;font-size: 12px;border:none; border-bottom:1px solid #6c6c6c;background-color: #f5f2ea; margin: -6px -11px 5px -6px; padding-left: 6px; padding-right: 20px;  }

.toggle_button, .toggle_button2, .toggle_button3, .toggle_button_reload {width: 200px; height:26px; font-weight: bold; font-size: .9em; background-color: #ffd699 !important;margin-bottom: 2px;}

.toggle_button2 {margin-right:5px;}
.toggle_button3 {width:auto;}
.toggle_button_reload {float:right;}

/*####### Nex ############# */
label.radio-inline {
pointer-events: none;
cursor: pointer;
}

.ui-state-default, .ui-state-active {
pointer-events: auto;
cursor: default;
}